sources:
    - name: core-kit
      url: https://github.com/macaroni-os/core-kit
      branch: mark-iii
      commit_sha1: 36095a30377de78876f557d107520fcdaef7d2ca
    - name: browser-kit
      url: https://github.com/macaroni-os/browser-kit
      branch: mark-iii
      commit_sha1: 5ee4329a1ed7d2c692563324852a21d1b7e3bda0
    - name: mark-kit
      url: https://github.com/macaroni-os/mark-kit
      branch: mark-iii
      commit_sha1: 274e1af5e4fb61a3ba4e8ca48719fa51cd8b7a90
    - name: core-server-kit
      url: https://github.com/macaroni-os/core-server-kit
      branch: mark-iii
      commit_sha1: e1f020b11483973bef8676267862576736c96b0a
    - name: core-hw-kit
      url: https://github.com/macaroni-os/core-hw-kit
      branch: mark-iii
      commit_sha1: 61da4a0a8983296b9cd3f32d517cc4fb9b87494d
    - name: core-gl-kit
      url: https://github.com/macaroni-os/core-gl-kit
      branch: mark-iii
      commit_sha1: b04da1da140495a6af4e85baa266222f25f38ce5
    - name: desktop-kit
      url: https://github.com/macaroni-os/desktop-kit
      branch: mark-iii
      commit_sha1: 2acbc0e03ed78c6f11685381264fe54a90f16de4
    - name: dev-kit
      url: https://github.com/macaroni-os/dev-kit
      branch: mark-iii
      commit_sha1: d6d43a2c48dbd316d5d6288fb74bea323b7b3281
    - name: lang-kit
      url: https://github.com/macaroni-os/lang-kit
      branch: mark-iii
      commit_sha1: 63446a7c712a03da3eb5ade0a0f166f88b2bd0b8
    - name: editors-kit
      url: https://github.com/macaroni-os/editors-kit
      branch: mark-iii
      commit_sha1: 00f83aad3189bec2cb713f167b7b8dd46f4bba90
    - name: gnome-kit
      url: https://github.com/macaroni-os/gnome-kit
      branch: mark-iii
      commit_sha1: b8cdcc495933ccb335e0a826256294348583a199
    - name: i18n-kit
      url: https://github.com/macaroni-os/i18n-kit
      branch: mark-iii
      commit_sha1: 4ffced2bada2ea53a7248fe37bacdd0cfd39b487
    - name: java-kit
      url: https://github.com/macaroni-os/java-kit
      branch: mark-iii
      commit_sha1: a21ea0c54dc1646c7f62d9a6433765368645086b
    - name: kde-kit
      url: https://github.com/macaroni-os/kde-kit
      branch: mark-iii
      commit_sha1: fe6b9bc5a86c66ed70f28915af14255268ea0b21
    - name: perl-kit
      url: https://github.com/macaroni-os/perl-kit
      branch: mark-iii
      commit_sha1: cb61e0a66ff5037878e6f55b79916ad2f679ae25
    - name: python-kit
      url: https://github.com/macaroni-os/python-kit
      branch: mark-iii
      commit_sha1: e8525d3c8e0839e92d8db57973bafaca338bb828
    - name: python-modules-kit
      url: https://github.com/macaroni-os/python-modules-kit
      branch: mark-iii
      commit_sha1: 93d2cf44cea3ce928a30572cc312f10008d1257d
    - name: portage-kit
      url: https://github.com/macaroni-os/portage-kit
      branch: mark-iii
      commit_sha1: ae7972e9a2e2c4bf258ed53c68ee26f207a8b72c
    - name: media-kit
      url: https://github.com/macaroni-os/media-kit
      branch: mark-iii
      commit_sha1: 460c2c32f9fc11f270061d02edccc6691f139ebe
    - name: net-kit
      url: https://github.com/macaroni-os/net-kit
      branch: mark-iii
      commit_sha1: 05f3738c97c257aa5b54fb37c850c8c452c6b06e
    - name: kernel-kit
      url: https://github.com/macaroni-os/kernel-kit
      branch: mark-iii
      commit_sha1: 1b789c43f22f63f6a552a547d7544f464547ae3f
    - name: security-kit
      url: https://github.com/macaroni-os/security-kit
      branch: mark-iii
      commit_sha1: 2f4ab8037e526748b1adc15566950ef960732cc7
    - name: science-kit
      url: https://github.com/macaroni-os/science-kit
      branch: mark-iii
      commit_sha1: 8234a977df26fe794072243ee9efbabe35896532
    - name: text-kit
      url: https://github.com/macaroni-os/text-kit
      branch: mark-iii
      commit_sha1: 2542614587cdd3d79c73663b07392d9a647fe242
    - name: llvm-kit
      url: https://github.com/macaroni-os/llvm-kit
      branch: mark-iii
      commit_sha1: 8d2da0d68dce7b122a51091523facf4028259739
    - name: ruby-kit
      url: https://github.com/macaroni-os/ruby-kit
      branch: mark-iii
      commit_sha1: 238c694937c44207a4a7591afdd5020e2c20a6b5
    - name: qt-kit
      url: https://github.com/macaroni-os/qt-kit
      branch: mark-iii
      commit_sha1: fc413ba275357ff927731a166d02841aa71ad734
    - name: xfce-kit
      url: https://github.com/macaroni-os/xfce-kit
      branch: mark-iii
      commit_sha1: 54623089a1ed75e4ad26a9ef6cb1c4e16e7d9ddf
    - name: xorg-kit
      url: https://github.com/macaroni-os/xorg-kit
      branch: mark-iii
      commit_sha1: 0e8820df9af8d4f94e050398855f224478c6108c
    - name: games-kit
      url: https://github.com/macaroni-os/games-kit
      branch: mark-iii
      commit_sha1: 7842b71b86032c17aac4fdacd466f4d282c4f62b
    - name: php-kit
      url: https://github.com/macaroni-os/php-kit
      branch: mark-iii
      commit_sha1: c0eb83253ccdd6b07fe7d342521da1ca8f957434
    - name: lisp-scheme-kit
      url: https://github.com/macaroni-os/lisp-scheme-kit
      branch: mark-iii
      commit_sha1: d8d286e4143b2810246c78509d2c2cb0e9b17a73
    - name: ai-kit
      url: https://github.com/macaroni-os/ai-kit
      branch: mark-iii
      commit_sha1: 5fd557052aa8295fb77aba7dd4c223fb0a9c35bb
    - name: forensics-kit
      url: https://github.com/macaroni-os/forensics-kit
      branch: mark-iii
      commit_sha1: a82a3b0617d1892386d3f9df06c627493b3b060f
